» Ubuntu » Пакеты

Error

two or more packages specified (develock-el natty)